const confirmEditProduct = document.querySelector(".confirm-editProduct");
const continueBtnEditProduct = document.querySelector("#continue-btn-editProduct");
const boost = document.querySelector(".boost");

boost.addEventListener("click", function(){
  // console.log("boost");
  confirmEditProduct.classList.add("active");
});

continueBtnEditProduct.addEventListener("click", function(){
  console.log("boost");
  confirmEditProduct.classList.remove("active");
});